/*サンプルスタイルシートcss*/
body{
	  background:#000000;	/*壁紙設定*/
	  background-repeat:repeat;/*繰り返さない場合はno-repeatに変更*/
	  font:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	  color: #ffffff;
	  margin:0px;
	  padding:0px;
}

#contents{      
      width:720px;
	  margin:0 auto; 
	  background:#000000;/*コンテンツ内の背景(サイズをぴったりにすること）*/
	  background-repeat:repeat-y;   /*縦に繰り返し*/
      position:relative;
      font-size:80%;
}

#header{
        background:#000000;
        height:0px;
}


/*上部メニューボタンの設定*/
#navbar{
      width: 100%;
      height:35px;
      position:absolute;
      top:0px;
      left:10px;
      }


#navbar ul{
          margin:0;
	  padding:0;
	  list-style-type:none;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  line-height:35px;
	  letter-spacing:2px;
}

#navbar li{
      background-image:url(imgs/nav3.gif);  /*上部メニューのボタンの背景*/
	  float:left;
	  width:142px;  /*メニューボタンの幅*/
	  text-align:center;
	  padding:0;
	  }
#navbar ul a:hover{
   	background-image:url(imgs/nav2.gif);	/*メニューボタンにカーソルが来た時に背景画像をこれにする*/
	  width:142px;  /*メニューボタンの幅*/
}
      
#navbar a{
      color:#ffffFF;/*メニューボタンの文字の色*/
	  display:block;
	  }
#navbar a:hover{
   color:#353409; /*メニューの文字がカーソルが来た時、この色に変わる*/
   }








/*メイン部分の設定*/


#main{
      width:720px;
      margin-top:0px;
      margin-left:15px;
}



/*下部のフッター部分の設定*/
address{
	  font-size:80%;
	  font-style:normal;
	  text-align:center;
	  padding-top:10px;
	  margin-top:0px;
	  clear:both;
}



address{
      background-color:#111111;
      color:#ffffff;
          width:100%;
	  padding-bottom:10px;
	  border:none;
	  }
address a{
      color:#ff9999;
	  }



/*文字の設定*/
h1{
	  font-size:190%;
	  letter-spacing: 2px;/*文字と文字の間隔*/
	  padding-top:20px;
	  padding-left:10px;
}

h1 a{
      color:#FFFFFF;
	  font-weight:normal;
}


h2{
      font-size:120%;
	border: solid 2px #666666;
        color:#ffffff;
	background-image:url(img/h2.gif);
	line-height: 35px;
	  padding-left:10px;
	  margin-top: 10px;
	  margin-bottom: 1px;
}

p{
      font-size:90%;/*全体の文字サイズ*/
	  line-height:150%;/*全体で使う、文字と文字の行間*/
}

p img{
      float:left;
          margin-left:5px;  /*写真の左にスペースを空ける*/
	  margin-right:10px;  /:写真と文字の間隔*/
}

a{
      color:#666600;
      text-decoration:none;
}
a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}

